@font-face {font-family:'Ubuntu'; font-weight:normal; font-style:normal; src: local('Ubuntu') url(../fonts/ubuntu/regular.ttf) format('truetype');}
@font-face {font-family:'Ubuntu'; font-style:normal; font-weight:bold; src: local('UbuntuBold') url(../fonts/ubuntu/bold.ttf) format('truetype');}
@font-face {font-family:'Josefin'; font-style:normal; font-weight:normal; src: local('Josefin Slab'), local('JosefinSlab'), url(../fonts/josefin-slab/regular.ttf) format('truetype');}
@font-face {font-family:'Josefin'; font-style:bold; font-weight: 500; src: local('Josefin Bold'), local('JosefinBold'), url(../fonts/josefin-slab/bold.ttf) format('truetype');}
@font-face {font-family:'Arsenal'; font-style:normal; font-weight:normal; src: local('Arsenal'), url(../fonts/arsenal/regular.otf) format('opentype');}
@font-face {font-family: "Roboto"; font-style: normal; font-weight: 300; src: local('Roboto Light'), local('Roboto-Light'), url("../fonts/roboto/Roboto-Light.ttf") format('truetype');}
@font-face {font-family: "Roboto"; font-style: normal; font-weight: 400; src: local('Roboto Regular'), local('Roboto-Regular'), url("../fonts/roboto/Roboto-Regular.ttf") format('truetype');}
@font-face {font-family: "Roboto"; font-style: italic; font-weight: 400; src: local('Roboto Italic'), local('Roboto-Italic'), url("../fonts/roboto/Roboto-Italic.ttf") format('truetype');}
@font-face {font-family: "Roboto"; font-style: normal; font-weight: 500; src: local('Roboto Medium'), local('Roboto-Medium'), url("../fonts/roboto/Roboto-Medium.ttf") format('truetype');}
@font-face {font-family: "Roboto"; font-style: normal; font-weight: 700; src: local('Roboto Bold'), local('Roboto-Bold'), url("../fonts/roboto/Roboto-Bold.ttf") format('truetype');}

.button { display: inline-block; text-align: center; vertical-align: middle; touch-action: manipulation; position: relative; white-space: nowrap; border: none; background: #5bb8fd; color: #fff; padding: 8px 18px; font-size: 14px; line-height: 1.428571429; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.button:active, .button:focus, .button:hover {background: #42adfd; color: #fff;}
.button:active, .button:focus, .button:hover {background: #42adfd; color: #fff;}
.button:before {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.button .icon {position: relative; left: -4px; font-size: 14px; display: inline-block; margin: 0; vertical-align: top;}
.button .icon:before {display: inline-block; vertical-align: top; line-height: 1.428571429;}
.button.lg {padding: 10px 20px; font-size: 18px; line-height: 1.428571429; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.button.lg .icon {left: -5px; font-size: 18px;}
.button.lg:before {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.button.sm {padding: 6px 14px; font-size: 12px; line-height: 1.428571429; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.button.sm .icon {left: -2px; font-size: 12px;}
.button.sm:before {-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.button.block {display: block;}
.button.block + .button.block {margin-top: 5px;}
.button.center {display: table; margin-left: auto; margin-right: auto;}
.button.success {background: #4ce276; color: #fff;}
.button.success:active, .button.success:focus, .button.success:hover {background: #36de65; color: #fff;}
.button.warning {background: #f9d65e; color: #fff;}
.button.warning:active, .button.warning:focus, .button.warning:hover {background: #f8d045; color: #fff;}
.button.error {background: #f36362; color: #fff;}
.button.error:active, .button.error:focus, .button.error:hover {background: #f14b4a; color: #fff;}
.button.border {background: transparent; color: #757880;}
.button.border:before {left: 0; right: 0; top: 0; bottom: 0; position: absolute; z-index: 0; content: ""; border: 1px solid #d9d8de;}
.button.border:active, .button.border:focus, .button.border:hover {background: rgba(0,0,0,0); color: #757880;}
.button.border:hover {color: #5d5f65;}
.button.border:hover:before {border-color: #bebcc7;}
.button.none {background: transparent; color: #757880;}
.button.none:active, .button.none:focus, .button.none:hover {background: rgba(0,0,0,0); color: #757880;}
.button.none:hover {color: #5d5f65;}
.button-group {position: relative; display: inline-block; vertical-align: middle;}
.button-group .button + .button,
.button-group .button + .button-group,
.button-group .button-group + .button,
.button-group .button-group + .button-group {margin-left: -1px;}
.button-group .button {float: left;}
.button-group .button:hover, .button-group .button:focus, .button-group .button:active {z-index: 2;}
.button-group .button:not(:first-child):not(:last-child) {-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.button-group .button:not(:first-child):not(:last-child):before {-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.button-group .button:last-child:not(:first-child) {-webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px 0;}
.button-group .button:last-child:not(:first-child):before {-webkit-border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px 0;}
.button-group .button:first-child:not(:last-child) {-webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px;}
.button-group .button:first-child:not(:last-child):before {-webkit-border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px;}
.button-group .button:first-child {margin-left: 0;}
table.table {line-height: 1.428571429; width: 100%; margin-bottom: 10px;}
table.table.hover tbody tr:hover td, table.table.hover tbody tr:hover th {background: rgba(241,243,246,0.2);}
table.table.border {border: 1px solid #d9d8de;}
table.table.stripe tbody tr:nth-child(2n + 1) td {background: rgba(241,243,246,0.5);}
table.table.responsive tr th {display: table-cell;}
table.table.responsive tr td {display: table-cell;}
table.table.responsive tr td:first-child {border-top: 1px solid #d9d8de;}
table.table.responsive tr td:last-child {padding-bottom: 10px;}
table.table.responsive tr td:before {content: attr(data-th) ": "; color: #454852; font-weight: bold; display: none; position: absolute; left: 15px; top: 10px; width: 42%;}
table.table tr th {color: #454852; padding: 10px 15px; background: none;}
table.table tr td {padding: 10px 15px; border-top: 1px solid #d9d8de; background: none;}
.form-field {outline: none; display: block; width: 100%; -webkit-appearance: none; line-height: 1.428571429; padding: 8px 10px; font-size: 14px; color: #757880; background-color: #fff; border: 1px solid #d9d8de; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.form-field:focus {outline:none;}
.form-field[disabled], .form-field[readonly], fieldset[disabled] .form-field {background-color:#f1f3f6; -moz-opacity:1; -khtml-opacity: 1; -webkit-opacity: 1; opacity: 1;  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); filter: alpha(opacity=100);}
.form-field[disabled], fieldset[disabled] .form-field {cursor: not-allowed;}
.form-field.success {border-color: #4ce276;}
.form-field.warning {border-color: #f9d65e;}
.form-field.error {border-color: #f36362;}
.form-select {position: relative; background-color: #fff; border: 1px solid #d9d8de; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.form-select:after {content: ""; position: absolute; top: 0;    width: 0; height: 0; right: 10px; bottom: 0; margin: auto; border-style: solid; border-width: 5px 5px 0 5px; border-color: #757880 transparent transparent transparent; pointer-events: none;}
.form-select:before {content: ""; width: 30px; position: absolute; top: 1px; right: 1px; bottom: 1px; pointer-events: none;}
.form-select select {border: none; box-shadow: none; background: transparent; height: 100%; width: 100%; color: inherit; cursor: pointer; outline: none; line-height: 1.428571429; padding: 8px 10px; -moz-appearance: none; -webkit-appearance: none;}
.form-select select:-moz-focusring {color: transparent; text-shadow: none;}
.form-select select::-ms-expand {display: none;}
.form-select select:disabled {color: #babcc3; cursor: not-allowed;}
.form-element {margin-bottom: 16.666666666667px;}
.form-element label {color: #454852; margin-bottom: 5px; max-width: 100%; display: block;}
form.horizontal .form-element > label {line-height: 1.428571429;}
form.horizontal .form-element .static {margin-bottom: 0;}
form.horizontal .checkbox:first-child,
form.horizontal .checkbox-inline,
form.horizontal .radio:first-child,
form.horizontal .radio-inline,
form.horizontal .switch:first-child,
form.horizontal .switch-inline {padding-top: 8px;}
.checkbox input:not(:checked) + label:after,
.checkbox input:checked + label:after,
.checkbox-inline input:not(:checked) + label:after,
.checkbox-inline input:checked + label:after {font-family:"FontAwesome"; content:"\f00c" !important;}
.checkbox, .checkbox-inline {overflow: hidden; margin: 0 0 5px 0;}
.checkbox.checkbox-inline, .checkbox-inline.checkbox-inline {margin: 0 10px 0 0; display: inline-block;}
.checkbox label, .checkbox-inline label {line-height: 20px; height: 20px; position: relative; float: left; margin-bottom: 0; padding-left: 30px; white-space: nowrap; color: inherit;}
.checkbox input:not(:checked), .checkbox input:checked, .checkbox-inline input:not(:checked), .checkbox-inline input:checked {position: absolute; left: -9999px;}
.checkbox input:not(:checked) + label, .checkbox input:checked + label, .checkbox-inline input:not(:checked) + label, .checkbox-inline input:checked + label {position: relative;}
.checkbox input:not(:checked) + label:before, .checkbox input:checked + label:before, .checkbox-inline input:not(:checked) + label:before, .checkbox-inline input:checked + label:before {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; content: ""; position: absolute; left: 0; top: 0; width: 18px; height: 18px; border: 1px solid #d9d8de; background: #fff;}
.checkbox input:not(:checked) + label:after, .checkbox input:checked + label:after, .checkbox-inline input:not(:checked) + label:after, .checkbox-inline input:checked + label:after {content: "✓"; position: absolute; top: 0; left: 0; width: 20px; height: 20px; text-align: center; line-height: 20px; display: block; font-size: 12px; color: #fff; background: #5bb8fd; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.checkbox input:not(:checked) + label:after, .checkbox-inline input:not(:checked) + label:after {-moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0; opacity: 0; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); filter: alpha(opacity=0);}
.checkbox input:checked + label:after, .checkbox-inline input:checked + label:after {-moz-opacity: 1; -khtml-opacity: 1; -webkit-opacity: 1; opacity: 1; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); filter: alpha(opacity=100);}
.checkbox input:disabled + label:after, .checkbox-inline input:disabled + label:after {background: #f1f3f6; color: #757880; cursor: not-allowed;}
.checkbox input:disabled + label:before, .checkbox-inline input:disabled + label:before {cursor: not-allowed;}
.radio, .radio-inline {overflow: hidden; margin: 0 0 5px 0;}
.radio.radio-inline, .radio-inline.radio-inline {margin: 0 10px 0 0; display: inline-block;}
.radio label, .radio-inline label {line-height: 20px; height: 20px; position: relative; float: left; margin-bottom: 0; padding-left: 30px; white-space: nowrap; color: inherit;}
.radio input:not(:checked), .radio input:checked, .radio-inline input:not(:checked), .radio-inline input:checked {position: absolute; left: -9999px;}
.radio input:not(:checked) + label, .radio input:checked + label, .radio-inline input:not(:checked) + label, .radio-inline input:checked + label {position: relative;}
.radio input:not(:checked) + label:before,
.radio input:checked + label:before,
.radio-inline input:not(:checked) + label:before,
.radio-inline input:checked + label:before {-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; content: ""; position: absolute; left: 0; top: 0; width: 18px; height: 18px; border: 1px solid #d9d8de; background: #fff;}
.radio input:not(:checked) + label:after, .radio input:checked + label:after, .radio-inline input:not(:checked) + label:after, .radio-inline input:checked + label:after {-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; content: ""; position: absolute; top: 5px; left: 5px; width: 10px; height: 10px; display: block; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background: #5bb8fd;}
.radio input:not(:checked) + label:after, .radio-inline input:not(:checked) + label:after {-moz-opacity: 0; -khtml-opacity: 0; -webkit-opacity: 0;  opacity: 0; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); filter: alpha(opacity=0); -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -ms-transform: scale(0); transform: scale(0);}
.radio input:checked + label:after, .radio-inline input:checked + label:after {-moz-opacity: 1; -khtml-opacity: 1; -webkit-opacity: 1; opacity: 1; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100); filter: alpha(opacity=100); -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1);}
.radio input:disabled + label:after,
.radio-inline input:disabled + label:after {background: #f1f3f6; color: #757880; cursor: not-allowed;}
.radio input:disabled + label:before,
.radio-inline input:disabled + label:before {cursor: not-allowed;}
.switch, .switch-inline {overflow: hidden; margin: 0 0 5px 0;}
.switch.switch-inline, .switch-inline.switch-inline {margin: 0 10px 0 0; display: inline-block;}
.switch div, .switch-inline div {float: left; margin: 0 0 0 10px; line-height: 20px;}
.switch label, .switch-inline label {margin-bottom: 0;}
.switch input, .switch-inline input {position: absolute; margin-left: -9999px; visibility: hidden;}
.switch input + label, .switch-inline input + label {display: block; position: relative;    cursor: pointer; outline: 0; float: left; user-select: none; padding: 1px; width: 40px; height: 20px; background: #d9d8de; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.switch input + label:before,
.switch input + label:after,
.switch-inline input + label:before,
.switch-inline input + label:after {display: block; position: absolute; content: "";}
.switch input + label:before,
.switch-inline input + label:before {top: 1px; left: 1px; bottom: 1px; right: 1px; background: #fff; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.switch input + label:after, .switch-inline input + label:after {top:2px; left:2px; bottom:2px; width:16px; background: #d9d8de; -webkit-border-radius: 50%;    -moz-border-radius: 50%; border-radius: 50%;    -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.switch input:checked + label:after, .switch-inline input:checked + label:after {margin-left:20px; background:#4ce276;}
.switch input:disabled + label:after, .switch-inline input:disabled + label:after {cursor: not-allowed;}
.switch input:disabled + label:before, .switch-inline input:disabled + label:before {background: #f1f3f6; cursor: not-allowed;}
.text-primary {color: #5bb8fd;}
.text-success {color:#4ce276;}
.text-warning {color:#f9d65e;}
.text-error {color:#f36362;}
.text-light {color:#babcc3;}
.text-dark {color:#454852;}
.clearfix{*zoom: 1;}
.clearfix:before, .clearfix:after{display:table; content:"";}
.clearfix:after{clear:both;}
.clear{clear:both;}
.clear:after {content:""; clear:both; display:block;}
.pull-left {float:left;}
.pull-right {float:right;}

.txt-rght{text-align:right;}
.txt-lft{text-align:left;}
.txt-cntr{text-align:center;}

.no-padding{padding:0;}
.no-padding-left{padding-left:0;}
.no-padding-right{padding-right:0;}

.margin-top5 { margin-top:5px; }
.margin-top10 { margin-top:10px; }
.margin-top15 { margin-top:15px; }
.margin-top20 { margin-top:20px; }
.margin-bottom5 { margin-bottom:5px; }
.margin-bottom10 { margin-bottom:10px; }
.margin-bottom15 { margin-bottom:15px; }
.margin-bottom20 { margin-bottom:20px; }
.margin-bottom40 { margin-bottom:40px; }

.padding-top5 { padding-top:5px; }
.padding-top10 { padding-top:10px; }
.padding-top15 { padding-top:15px; }
.padding-top20 { padding-top:20px; }
.padding-bottom5 { padding-bottom:5px; }
.padding-bottom10 { padding-bottom:10px; }
.padding-bottom15 { padding-bottom:15px; }
.padding-bottom20 { padding-bottom:20px; }

.padding-left5 { padding-left:5px; }
.padding-left10 { padding-left:10px; }
.padding-left15 { padding-left:15px; }
.padding-left20 { padding-left:20px; }
.padding-right5 { padding-right:5px; }
.padding-right10 { padding-right:10px; }
.padding-right15 { padding-right:15px; }
.padding-right20 { padding-right:20px; }

.margin-left5 { margin-left:5px; }
.margin-left10 { margin-left:10px; }
.margin-left15 { margin-left:15px; }
.margin-left20 { margin-left:20px; }
.margin-right5 { margin-right:5px; }
.margin-right10 { margin-right:10px; }
.margin-right15 { margin-right:15px; }
.margin-right20 { margin-right:20px; }

.half_meta_box{float:left; width:49%; margin:0 0.5%;}
.half_meta_box input{width:100%;}
.full_meta_box{float:left; width:99%; margin:0 0.5%;}
.ninety_meta_box{float:left; width:89%; margin:0 0.5%;}
.eighty_meta_box{float:left; width:79%; margin:0 0.5%;}
.seventy_meta_box{float:left; width:69%; margin:0 0.5%;}
.sixty_meta_box{float:left; width:59%; margin:0 0.5%;}
.fourty_meta_box{float:left; width:39%; margin:0 0.5%;}
.thirty_meta_box{float:left; width:29%; margin:0 0.5%;}
.twenty_meta_box{float:left; width:19%; margin:0 0.5%;}
.ten_meta_box{float:left; width:9%; margin:0 0.5%;}

.hide{display:none;}
.show{display:inherit;}

.wp-core-ui .button-secondary:focus, .wp-core-ui .button.focus, .wp-core-ui .button:focus, a:focus, input[type=text]:focus, input[type=search]:focus, input[type=radio]:focus, input[type=tel]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, input[type=password]:focus, input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, select:focus, textarea:focus {border-color:#ddd; -webkit-box-shadow:none; box-shadow:none;}

/* Spinner, loader, ajax_load, ajax_loader */
.loader, .loader:before, .loader:after{border-radius:50%;}
.loader:before, .loader:after{position:absolute; content: '';}
.loader:before{width:5.2em; height:10.2em; background: #ffffff; border-radius:10.2em 0 0 10.2em; top:-0.1em; left:-0.1em; -webkit-transform-origin:5.2em 5.1em; transform-origin:5.2em 5.1em; -webkit-animation:load2 2s infinite ease 1.5s; animation:load2 2s infinite ease 1.5s;}
.loader{font-size:11px; text-indent:-99999em; margin:55px auto; position:relative; width:10em; height:10em; box-shadow:inset 0 0 0 1em #A5027C; -webkit-transform:translateZ(0); -ms-transform:translateZ(0); transform:translateZ(0);}
.loader:after{width:5.2em; height:10.2em; background:#fff; border-radius:0 10.2em 10.2em 0; top:-0.1em; left:5.1em; -webkit-transform-origin:0px 5.1em; transform-origin:0px 5.1em; -webkit-animation:load2 2s infinite ease; animation:load2 2s infinite ease;}
@-webkit-keyframes load2{0%{ -webkit-transform:rotate(0deg); transform:rotate(0deg);} 100%{ -webkit-transform:rotate(360deg); transform:rotate(360deg);}}
@keyframes load2 {0%{ -webkit-transform:rotate(0deg); transform:rotate(0deg);} 100% { -webkit-transform:rotate(360deg); transform:rotate(360deg);}}
/* Fine Spinner, loader, ajax_load, ajax_loader */

.panel{background-color:#ffffff; border:1px solid #E7E1E8; border-radius:0; -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.05); box-shadow:0 1px 1px rgba(0, 0, 0, 0.05);}
.panel #customer_user_btn:before{margin-top:10px; position:absolute; right:11px; top:9px;}
.panel input[type=text]{width:100%; border:1px solid #ccc; border-radius:0px; height:30px; padding:3px; font-family:'Open Sans';}
.panel input.user_search{width:35px; border-radius:0px; height:48px; padding:3px 3px 3px 10px;}

.slick-track{width:100% !important;}
